Subject: Re: [admin-discuss] Bangkok and Prague rebooked as IETF meeting venues

From: Jay Daley <[email-masked]>
Date: Wed, 20 Jan 2021 13:18:18 +1300

Hi Abdussalam

Apologies for the delay in replying, I’ve been on summer vacation.

> On 24/12/2020, at 7:48 PM, Abdussalam Baryun <[email-masked]> wrote:
> 
> Hi Jay,
> 
> I did not follow the discussions/decisions on this matter,
> however, the rebooking is not in the same year/sequence, so that can mean the rebooking sequence is not important for attenders.
> I think the method of rebooking in future can be developed to consider all concerns.

Yes, you are correct that we do not consider the order of the bookings to be important.  Even if it had been then it could not have been achieved as a decision was made some time before I started to switch the annual order from Europe -> North America -> Asia to Asia -> North America -> Europe to improve availability of Asian venues.   

Our approach is to try and rebook for the first available slot, where 'available' means firstly that we have not already booked or are not in the final stages of negotiations, and where the venue is still available.

kind regards
Jay

> 
> Regards
> AB
> 
> On Thu, Dec 24, 2020 at 12:48 AM IETF Executive Director <[email-masked] <mailto:[email-masked]>> wrote:
> As a result of the COVID pandemic we have so far been forced to move four in-person meetings to online: Vancouver (IETF 107), Madrid (IETF 108), Bangkok (IETF 109) and Prague (IETF 110).  Two of these venues were already rebooked for future meetings and we are pleased to announce that Bangkok and Prague have now also been rebooked for future meetings.  The rebooking schedule is:
> 
>     Vancouver: IETF 107 to IETF 120 - July 20-26, 2024
>     Madrid:    IETF 108 to IETF 112 - November 6-12, 2021
>     Bangkok:   IETF 109 to IETF 113 - March 19-25, 2022
>     Prague:    IETF 110 to IETF 118 - November 4-10, 2023
> 
> With some luck and a rapid vaccine rollout, that is all the rebooking we will need to do.
> 
> Finally, as I will be on my summer vacation for a few weeks, I'll take the opportunity now to wish all of you who use the Gregorian calendar, a happy new year!
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked] <mailto:[email-masked]>
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/ietf-announce <https://www.ietf.org/mailman/listinfo/ietf-announce>

-- 
Jay Daley
IETF Executive Director
[email-masked]